* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Open sans', sans-serif ;
}

/* Nav Styling */
nav {
	padding: 10px;
	width: 100%;
	background-color: white;
	position: sticky;
	top: 0px;
}

ul li {
	list-style-type: none;
	display: inline;
	margin: .3rem;
	padding: .3rem;
}

.right-nav{
	display: inline;
	float: right;
}

.tuitt-button {
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: .5rem;
}
/* End of Nav Styling */

/* Start Landing Page */
#bg-image{
	min-height: 40rem;
	margin-top: 1rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
  	background-size:100%;
  	background-position: center center;
}

.front-bg{
	min-height: 40rem;
	background-color: rgba(0, 0, 0, 0.5);
}

.container{
	padding: 1rem;
	margin-right: 6rem;
	color: white;
	display: inline-block;
	text-align: right;
	width: 35%;
	float: right;
}
.title{
	font-family: 'Zilla Slab';
	font-size: 3rem;
	color: white;
	padding-bottom: 1rem;
}
.subtitle{
	padding-bottom: 1rem;
}

.apply-button{
	background-color: #c2195b;
	color: white;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
/* End of Landing Page */


/* Start of Introduction */
.intro{
	height: 250px;
	color: black;
	padding: 2rem;
	margin: 5rem;
}

.intro-description {
	padding: 2rem;
	text-align: left;
}
/* End of Introduction */

/* Start of Pre-Footer */
.pre-footer{
	background-color: #f7fbfb;
	min-height: 400px;
	color: black;
	
	text-align: center;
}

.title-2{
	font-family: 'Zilla Slab';
	font-size: 3rem;
	color: black;
	padding-top: 3rem;
	text-align: center;
}

.prefooter-description{
	padding: 3rem;

}

.book-button{
	background-color: #336589;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
/* End of Pre-Footer */

/* Start of Footer */
footer{
	text-align: center;
	padding-top: 1rem;
}
/* End of Footer */
